VPS爱客--vps优惠_服务器优惠_vps评测

弱弱地问一下,哪个版本的$$客服端是XP系统可以用的?

想问问,XP系统可以运行哪个版本的$$客服端?
四川网友:3.2版本的可以运行,,
重庆网友:试试Windo 10 IoT
西藏网友:*****有个.2.0的那个支持原版***

未经允许不得转载:VPS爱客 » 弱弱地问一下,哪个版本的$$客服端是XP系统可以用的?
分享到: 更多 (0)